<!-- 54:20 -->
<!-- https://www.youtube.com/watch?v=dFgzHOX84xQ -->

<nav class="relative container mx-auto p-6">
  <div class="flex items-center justify-between">
    <div class="pt-2">
      <img src="/assets/img/logo.svg" alt="">
    </div>
    <div class="hidden space-x-10 lg:flex">
      <a href="#" class="hover:text-darkGrayishBlue">Pricing</a>
      <a href="#" class="hover:text-darkGrayishBlue">Product</a>
      <a href="#" class="hover:text-darkGrayishBlue">About us</a>
      <a href="#" class="hover:text-darkGrayishBlue">Careers</a>
      <a href="#" class="hover:text-darkGrayishBlue">Community</a>
    </div>

    <a class="hidden lg:block p-3 px-6 pt-2 text-white bg-brightRed rounded-full baseline hover:bg-brightRed">
      Get started
    </a>
  </div>
</nav>

<section id="hero">
  <div class="container flex flex-col-reverse lg:flex-row items-center px-6 mx-auto mt-10 space-y-0 mg:space-y-0">
    <div class="flex flex-col mb-32 space-y-12 lg:w-1/2">
      <h1 class="max-w-lg text-4xl font-bold text-center lg:text-5xl lg:text-left">Bring everyone together to build
        better product</h1>
      <p class="max-w-md text-center text-darkGrayishBlue lg:text-left">
        Manage makes it simple for software teams to plan day-to-day tasks
        while keeping the larger team goals in view.
      </p>
      <div class="flex justify-center lg:justify-start">
        <a class="p-3 px-6 pt-2 text-white bg-brightRed rounded-full baseline hover:bg-brightRedLight cursor-pointer">
          Get started
        </a>
      </div>
    </div>
    <div class="lg:w-1/2">
      <img src="/assets/img/illustration-intro.svg" alt="">
    </div>
  </div>
</section>

<section id="features">
  <div class="container flex flex-col px-4 mx-auto mt-10 space-y-12 lg:space-y-0 lg:flex-row">
    <div class="flex flex-col space-y-12 lg:w-1/2">
      <h2 class="max-w-xl text-4xl font-bold text-center">
        What's different about Manage?
      </h2>
      <p class="max-w-xl text-center text-darkGrayishBlue">
        Manage provides all the functionality your team needs, without the
        complexity. Our software is tailor-made for modern digital product
        teams.
      </p>
    </div>
    <div class="flex flex-col space-y-8 lg:w-1/2">
      <div class="flex flex-col space-y-3 lg:space-y-0 lg:space-x-6 lg:flex-row">
        <div class="rounded-l-full bg-brightRedSupLight lg:bg-transparent">
          <div class="flex items-center space-x-2">
            <div class="px-4 py-2 text-white rounded-full lg:py-1 bg-brightRed">01</div>
            <h3 class="text-base font-bold lg:mb-4 lg:hidden">Track company-wide</h3>
          </div>
        </div>
        <div>
          <h3 class="hidden mb-4 text-lg font-bold lg:block">Track company-wide progress</h3>
          <p class="text-darkGrayishBlue ">
            See how your day-to-day tasks fit into the wider vision. Go from
            tracking progress at the milestone level all the way done to the
            smallest of details. Never lose sight of the bigger picture
            again.
          </p>
        </div>
      </div>

      <!-- ITEM 2 -->
      <div class="flex flex-col space-y-3 lg:space-y-0 lg:space-x-6 lg:flex-row">
        <div class="rounded-l-full bg-brightRedSupLight lg:bg-transparent">
          <div class="flex items-center space-x-2">
            <div class="px-4 py-2 text-white rounded-full lg:py-1 bg-brightRed">02</div>
            <h3 class="text-base font-bold lg:mb-4 lg:hidden">Advanced built-in reports</h3>
          </div>
        </div>
        <div>
          <h3 class="hidden mb-4 text-lg font-bold lg:block">Track company-wide progress</h3>
          <p class="text-darkGrayishBlue ">
            Set internal delivery estimates and track progress toward
            company goals. Our customisable dashboard helps you build out
            the reports you need to keep key stakeholders informed.
          </p>
        </div>
      </div>

      <!-- ITEM 3 -->
      <div class="flex flex-col space-y-3 lg:space-y-0 lg:space-x-6 lg:flex-row">
        <div class="rounded-l-full bg-brightRedSupLight lg:bg-transparent">
          <div class="flex items-center space-x-2">
            <div class="px-4 py-2 text-white rounded-full lg:py-1 bg-brightRed">03</div>
            <h3 class="text-base font-bold lg:mb-4 lg:hidden">Track company-wide</h3>
          </div>
        </div>
        <div>
          <h3 class="hidden mb-4 text-lg font-bold lg:block">Everything you need in one place</h3>
          <p class="text-darkGrayishBlue ">
            Stop jumping from one service to another to communicate, store
            files, track tasks and share documents. Manage offers an
            all-in-one team productivity solution.
          </p>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="testimonials">
  <div class="max-w-6xl px-5 mx-auto mt-32 text-center">
    <!-- HEADING -->
    <h2 class=" text-4xl font-bold text-center">
      What's different acount manage?
    </h2>
    <div class="flex flex-col mt-24 lg:flex-row lg:space-x-6">
      <!-- TESTIMONIALS -->
      <div class=" flex flex-col items-center p-6 space-y-6 rounded-lg bg-veryLightGray lg:w-1/3">
        <img src="/assets/img/avatar-anisha.png" class="w-16 -mt-14">
        <h5 class="text-lg font-bold">Anisha Li</h5>
        <p class="text-center">
          “Manage has supercharged our team’s workflow. The ability to
          maintain visibility on larger milestones at all times keeps
          everyone motivated.”
        </p>
      </div>

      <div class="hidden lg:flex flex-col items-center p-6 space-y-6 rounded-lg bg-veryLightGray lg:w-1/3">
        <img src="/assets/img/avatar-ali.png" class="w-16 -mt-14">
        <h5 class="text-lg font-bold">Ali Baba</h5>
        <p class="text-center">
          “Manage has supercharged our team’s workflow. The ability to
          maintain visibility on larger milestones at all times keeps
          everyone motivated.”
        </p>
      </div>

      <div class="hidden lg:flex flex-col items-center p-6 space-y-6 rounded-lg bg-veryLightGray lg:w-1/3">
        <img src="/assets/img/avatar-richard.png" class="w-16 -mt-14">
        <h5 class="text-lg font-bold">Richard Watts</h5>
        <p class="text-center">
          “Manage has supercharged our team’s workflow. The ability to
          maintain visibility on larger milestones at all times keeps
          everyone motivated.”
        </p>
      </div>
    </div>
    <div class="my-16">
      <a class="p-3 px-6 pt-2 text-white bg-brightRed rounded-full baseline hover:bg-brightRedLight cursor-pointer">
        Get started
      </a>
    </div>
  </div>
</section>